Activity log for bug #1819548

Date Who What changed Old value New value Message
2019-03-11 22:09:13 Alex Schultz bug added bug
2019-03-11 22:12:04 OpenStack Infra tripleo: status Triaged In Progress
2019-03-12 10:23:54 Bogdan Dobrelya tags queens-backport-potential
2019-03-12 10:23:56 Bogdan Dobrelya tripleo: milestone stein-3
2019-03-13 14:35:23 OpenStack Infra tripleo: status In Progress Fix Released
2019-03-14 00:16:24 OpenStack Infra tags queens-backport-potential in-stable-rocky queens-backport-potential
2019-03-14 00:16:33 OpenStack Infra tags in-stable-rocky queens-backport-potential in-stable-queens in-stable-rocky queens-backport-potential